<?php
/*
Template Name: Front
*/
?>

<?php get_header(); ?>

<div id="content">

	<?php if (have_posts()) : ?>
		
		<?php while (have_posts()) : the_post(); ?>
			
			<p class="postmetadata"><?php the_time('F jS, Y') ?> <!-- by <?php the_author() ?> --></p>	
			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="canonical" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>		
		
				<div class="entry">
					<?php the_content('Read the rest of this entry &raquo;'); ?>
				</div>
		
				
			</div>
	
		<?php endwhile; ?>
		
<h3>Latest Blog Posts</h3>
<?php $latest = new WP_Query('showposts=5'); while( $latest->have_posts() ) : $latest->the_post(); ?>
	
<p class="postmetadata"><?php the_time('F jS, Y') ?> <!-- by <?php the_author() ?> --></p>	
			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="canonical" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>		
		
				<div class="entry">
					<?php the_excerpt('Read the rest of this entry &raquo;'); ?>
				</div>
		
				<p class="postmetadata">Posted in <?php the_category(', ') ?> <strong>|</strong> <?php edit_post_link('Edit','','<strong>|</strong>'); ?>  <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p>
			</div>
		<?php endwhile; ?>

        <div class="navigation">
		<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
		<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div>
		
	<?php else : ?>

		<h2>Not Found</h2>
		<p>Sorry, but you are looking for something that isn't here.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

<h3>More static info</h3>

If you're using a dynamic front page, you can add more static information to it beneath your latest posts.  To edit this section, visit the front.php file in your themes template.

</div>
<?php get_sidebar(); ?>

<?php get_footer(); ?>